src-git base https://git.openwrt.org/openwrt/openwrt.git^ebae538f22ded62e69324d7bacb2148f6762ba80
src-git packages https://git.openwrt.org/feed/packages.git^5caa62e0bc9f7fb9b0c12a23267bceb7724214dd
src-git luci https://git.openwrt.org/project/luci.git^89e9faa5b03be9e2145cd68b1b7e9b33452ab36f
src-git routing https://git.openwrt.org/feed/routing.git^3d7d0dc7fa43d3eb09498417407e95a6552e5312
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
